#fb-promotion-overlay, #newsletter-overlay {
    display: none;
    position: fixed;
    z-index: 10000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url("../img/Newsletter-Overlay.png");
    overflow: auto;
}

#newsletter-box {
    width: 90%;
    margin: 10% auto 0px auto;
    font-weight: bold;
    line-height: 120%;
    color: #373737;
    font-size: 20px;
    text-align: center;
    background: #fff;
    max-width: 800px;
    border: solid 10px #fff;
    box-shadow: inset 0px 0px 119px 0px rgba(0, 0, 0, 0.09);
    position: relative;
    padding-top: 40px;
}

#fb-promotion-close, #newsletter-close {
    padding: 0;
    text-align: right;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000000;
    margin: -19px -19px 0 0;
}

.newsletter-a {
    font-size: 30px;
    color: #017cdc;
}

.newsletter-b {
    line-height: 1em;
    font-size: 24px;
}

.newsletter-c {
    font-size: 32px;
    color: white;
}

.newsletter-d {
    line-height: 0.9em;
    font-size: 21px;
    color: white;
}

.newsletter-e {
    font-size: 22px;
    color: #017cdc;
}

#newsletter-form,
#newsletter_response {
    width: 39%;
    text-align: right;
    margin-left: 18%;
    position: relative;
    z-index: 1;
}

#newsletter_response {
    text-align: center;
    font-size: 14px;
    margin-top: 20px;
}

#newsletter-form span {
    color: #017cdc;
    font-size: 28px;
    line-height: 100%;
    width: 34%;
    text-align: right;
    float: left;
}

#newsletter-form p {
    margin: 9px 0px;
}

#newsletter-form input[type=submit] {
    width: 62%;
    height: 42px;
    border: none;
    cursor: pointer;
    color: white;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    margin-top: 7px;
    background: url("../img/Button.png") no-repeat;
    background-position: center;
}

#newsletter-form input[type=text] {
    width: 62%;
    height: 32px;
    font-size: 18px;
    padding: 6px 4px 4px 4px;
    border: 1px solid #a9a9a9;
    color: #373737;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    margin-left: 4%;
}

#newsletter-box > div p {
    margin-bottom: 0;
    line-height: 120%;
}

#newsletter-box > div p:after {
    content: '';
    display: table;
    width: 100%;
}

.greenpart {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4e9600+0,75b900+30,75b900+70,4e9600+100 */
    background: rgb(78, 150, 0);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(78, 150, 0, 1) 0%, rgba(117, 185, 0, 1) 30%, rgba(117, 185, 0, 1) 70%, rgba(78, 150, 0, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(78, 150, 0, 1) 0%, rgba(117, 185, 0, 1) 30%, rgba(117, 185, 0, 1) 70%, rgba(78, 150, 0, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(78, 150, 0, 1) 0%, rgba(117, 185, 0, 1) 30%, rgba(117, 185, 0, 1) 70%, rgba(78, 150, 0, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4e9600', endColorstr='#4e9600', GradientType=1);
    /* IE6-9 */
    padding: 5px 20%;
    margin: 8px 0;
    position: relative;
}

.newsletter-area {
    padding-bottom: 40px;
    margin-top: 20px;
    position: relative;
}

.newsletter-area:before {
    content: '';
    display: block;
    width: 39%;
    right: 0;
    bottom: 0;
    position: absolute;
    height: 100%;
    background-image: url("../img/newletter-product.png");
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.greenpart:after,
.greenpart:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 20%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.greenpart:after {
    left: 0;
    background-image: url("../img/newsletter/arrow.png");
}

.greenpart:before {
    right: 0;
    background-image: url("../img/newsletter/envelope.png");
    background-size: 96%;
}

@media screen and (max-width: 800px) {
    #newsletter-box {
        max-width: 480px;
        background-size: 100%;
    }
    #newsletter-form {
        width: 80%;
        margin: 0 10%;
    }
    .newsletter-area:before {
        position: inherit;
        height: 200px;
        width: 100%;
        margin: 0;
    }
    .greenpart:after {
        background-size: cover;
        background-position: right;
    }
}

.newsletter-div img {
    float: left;
    margin: 0px 10px 1px 0;
    width: 60px;
}

@media screen and (max-width: 456px) {

    #newsletter-form span {
        font-size: 14px;
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    } 

    #newsletter-form {
        width: 100%;
        margin: 0;
        padding: 0 10px;
    }

    #newsletter-form input[type=text] {
        width: 100%;
        margin: 0;
    }

    #newsletter-form input[type=submit] {
        width: 100%;
        height: 30px;
        background-size: auto 100%;
        font-size: 14px;
    }
}
